atslex(1)

NAME
atslex - Lexer generator for ATS

SYNOPSIS
atslex < file.lats > file_lats.dats

DESCRIPTION
atslex takes a lexer specification via stdin and outputs a dynamic ATS source file to stdout

SEE ALSO
atscc(1), atsopt(1).
These programs are documented fully by The ATS/Anairiats user's manual available via the web at http://www.ats-lang.org/

AUTHOR
atslex was written by Hongwei Xi.

This manual page was written by Matthew Danish <mrd@debian.org>, for the Debian project (and may be used by others).